---
layout: demo-page
title: GitLab Demo
suppress_header: true
extra_css:
  - demo-6147-control.css
  - demo-6147-test.css
  - experiments.css
---

<script data-cookieconsent="ignore" crossorigin="anonymous" src="https://unpkg.com/launchdarkly-js-client-sdk@2"></script>
<script src="/javascripts/run-experiment.js" type="text/javascript" data-cookieconsent="ignore"></script>
%script{type: "text/javascript", "data-cookieconsent": "ignore"}
  :plain
    runExperiment('6147', 'demopage-6147', null, null, 'production');
%div#experiment6147.experiment-outer-wrapper
  %span.loading-experiment 
  = partial "/experiments/6147-control"
  = partial "/experiments/6147-test"
  = partial "/experiments/6147-shared"
